<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the use of drugs to induce ______</text><choice_g><choice correct="y">sleep</choice></choice_g></item>
<item><text>Over the years he has developed his own personal ______.</text><choice_g><choice correct="y">philosophy</choice></choice_g></item>
<item><text>We expect computers to react a certain ______, in certain situations.</text><choice_g><choice correct="y">way</choice></choice_g></item>
<item><text>We've had three successive ______ in the National League.</text><choice_g><choice correct="y">wins</choice></choice_g></item>
<item><text>I believe she is experiencing a post-traumatic stress ______.</text><choice_g><choice correct="y">reaction</choice></choice_g></item>
<item><text>Teams of people are working to clear the ______.</text><choice_g><choice correct="y">debris</choice></choice_g></item>
<item><text>The directors of the company refused to undertake such a risky ______.</text><choice_g><choice correct="y">venture</choice></choice_g></item>
<item><text>The method employed will depend on the ______ of the task.</text><choice_g><choice correct="y">nature</choice></choice_g></item>
<item><text>Hordes of journalists jostled for ______ outside the conference hall.</text><choice_g><choice correct="y">position</choice></choice_g></item>
<item><text>Police are searching for the ______.</text><choice_g><choice correct="y">robbers</choice></choice_g></item>
</body>
</exercise>
</batch>

